SYSTEM WARNING: 'date_default_timezone_get(): It is not safe to rely on the system's timezone settings. You are *required* to use the date.timezone setting or the date_default_timezone_set() function. In case you used any of those methods and you are still getting this warning, you most likely misspelled the timezone identifier. We selected the timezone 'UTC' for now, but please set date.timezone to select your timezone.' in '/usr/share/mantis/www/core.php' line 264

0002203: I have no log for Contentfilter - MantisBT Endian Bugtracker
Endian Issue Tracker





Please see now our new Bugtracker system: JIRA








View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0002203Endian FirewallProxy HTTPpublic2009-09-24 13:562009-10-27 11:59
ReportergoreXP 
Assigned Tosimon-endian 
PrioritynormalSeveritymajorReproducibilityalways
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version2.3-rc1 
Target Version2.3Fixed in Version2.3 
Summary0002203: I have no log for Contentfilter
DescriptionThe content filter work ok but I have no log for it.
TagsNo tags attached.
Attached Files

- Relationships

-  Notes
(0002998)
simon-endian (developer)
2009-09-24 14:00

can you check if logging is enabled at proxy ->http -> configuration -> Log Settings

there Enable logging and Contentfilter logging need to be checked
(0003001)
goreXP (reporter)
2009-09-24 17:04

Yes, Contentfilter logging is checked
 [X] Log contentfiltering

Right after I install efw 2.3rc1 the file /var/log/dansguardian/access.log wa missing. I make this file. Still nothing.
(0003010)
Renee (reporter)
2009-09-25 15:23

Same problem content filter works log does not.
(0003013)
peter-endian (administrator)
2009-09-25 16:30

no GUI script set's DANSGUARDIAN_LOGGING to 'on', even if it will be enabled in proxyconfig.cgi, it will not be written to /var/efw/dansguardian/settings

(0003023)
simon-endian (developer)
2009-09-28 10:38

quickfix: remove line DANSGUARDIAN_LOGGING=off from /var/efw/dansguardian/default/settings restartdansguardian and now logging should be working

DANSGUARDIAN_LOGGING is set and read from /var/efw/proxy/settings

- Issue History
Date Modified Username Field Change
2009-09-24 13:56 goreXP New Issue
2009-09-24 14:00 simon-endian Note Added: 0002998
2009-09-24 14:00 simon-endian Assigned To => simon-endian
2009-09-24 14:00 simon-endian Status new => feedback
2009-09-24 17:04 goreXP Note Added: 0003001
2009-09-25 15:23 Renee Note Added: 0003010
2009-09-25 16:30 peter-endian Note Added: 0003013
2009-09-25 16:30 peter-endian Status feedback => confirmed
2009-09-25 16:31 peter-endian Target Version => 2.3
2009-09-28 10:38 simon-endian Note Added: 0003023
2009-09-28 10:39 simon-endian Status confirmed => resolved
2009-09-28 10:39 simon-endian Fixed in Version => 2.3
2009-09-28 10:39 simon-endian Resolution open => fixed
2009-10-27 11:59 peter-endian Status resolved => closed

Copyright © 2005-2008 Endian, SRL. All rights reserved.


Copyright © 2000 - 2012 MantisBT Group
Powered by Mantis Bugtracker